/*
Theme Name: Candore Child
Theme URL: https://themeforest.net/item/candore-elementor-restaurant-wine-bar-wordpress-theme/44068021
Description: Child theme of Candore
Author: webRedox WordPress Team
Author URI: http://webredox.net/
Template: candore
Version: 1.0
Text Domain: candore-child
*/ 
/*******Add Your Css Below This Line*********/

.e-fas-file-pdf {
	margin: 0 !important;
}
.ti-review-header .ti-profile-details {
	color: white !important;
}
.section-head .section-title {
	line-height: auto !important;
}

/* Bandeau de consentement */
#cmplz-cookiebanner-1-optin .cmplz-message p {
    line-height: normal !important;
}

/************ MENU ************/
.navbar {
    background-color: #1C4956 !important;
}
#menu-item-995 > a, .vismobmenu a[href*="reservations.foodandgood.fr"] {
	display: inline-block !important;
    height: auto !important;
    padding: 8px 20px !important;
    border: 1px solid #fe9335 !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
    transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
    color: #fff !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
#menu-item-995 > a:hover {
    background-color: #fe9335 !important;
}
#menu-item-1001 > a {
	display: inline-block !important;
    height: auto !important;
    padding: 8px 20px !important;
    border: 1px solid #fe9335 !important;
    border-radius: 0 !important;
    background-color: #fe9335 !important;
    -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
    transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
    color: #fff !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
#menu-item-1001 > a:hover {
    background-color: #fe9335 !important;
}

/************ Bloquer animations HERO slider uniquement ************/
.page-id-874 .elementor-element-314eff1 .owl-carousel .caption .animated,
.page-id-874 .elementor-element-314eff1 .owl-carousel .caption .fadeInUp {
  animation: none !important;
  -webkit-animation: none !important;
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
}

/* Bloquer le swipe manuel du slider hero sur mobile */
.page-id-874 .elementor-element-314eff1 .owl-carousel .owl-stage-outer {
  pointer-events: none;
}

/* Garder le bouton cliquable */
.page-id-874 .elementor-element-314eff1 .owl-carousel .caption a {
  pointer-events: auto;
}





.page-id-22 .navbar, .page-id-22 .footer, .page-id-22 .candore-mob-menu-wrapper {
	display: none !important;
}

.page-id-22 .owl-carousel .caption .animated,
.owl-carousel .caption .fadeInUp {
  animation: none !important;
  -webkit-animation: none !important;
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
}

/* Bloquer le swipe manuel du slider sur mobile */
.page-id-22 .owl-carousel .owl-stage-outer {
  pointer-events: none;
}

/* Garder le bouton cliquable */
.page-id-22 .owl-carousel .caption a {
  pointer-events: auto;
}

